/*     691945 : 타이틀 텍스트      */
.title__691945__ {font-size:0}
.title__691945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;line-height:1em;
}

.title__691945__ p span{ font-size:24px;}
.title__691945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__691945__.style_top p {padding-top:10px}
.title__691945__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__691945__.style_right p {padding-right:14px}
.title__691945__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__691945__.style_bottom p {padding-bottom:12px}
.title__691945__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__691945__.style_left p {padding-left:14px}
.title__691945__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__691945__.style_circle1 p {padding-left:18px}
.title__691945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691945__.style_circle2 p {padding-left:18px}
.title__691945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691945__ p {font-size:50px;line-height:0.8em;}
	.title__691945__.style_top p:before {width:50px}
	.title__691945__.style_right p:before {height:50px}
	.title__691945__.style_bottom p:before {width:50px}
	.title__691945__.style_left p:before {height:50px}

.title__691945__ p span{ font-size:30px;}
}

/*     691955 : 공백      */
.empty__691955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691955__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691955__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__691955__ {height:45px}
}

/*     691965 : 장문 텍스트      */
.textarea__691965__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691965__ p {font-size:18px}
}

/*     691975 : 공백      */
.empty__691975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691975__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691975__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691975__ {height:60px}
}

/*     691985 : 이미지 (비율형)      */
.img_ratio__691985__ {max-width:100%;vertical-align:top}
.img_ratio__691985__ * {box-sizing:border-box}
.img_ratio__691985__ a {display:block;vertical-align:top}
.img_ratio__691985__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}

@media (min-width:768px){
	.img_ratio__691985__ img {width:auto}
}

/*     658925 : 공백      */
.empty__658925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658925__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658925__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__658925__ {height:80px}
}

/*     658935 : 이미지 (비율형)      */
.img_ratio__658935__ {max-width:100%;vertical-align:top}
.img_ratio__658935__ * {box-sizing:border-box}
.img_ratio__658935__ a {display:block;vertical-align:top}
.img_ratio__658935__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__658935__ img {width:auto}
}

/*     674915 : 타이틀 텍스트      */
.title__674915__ {font-size:0; }
.title__674915__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674915__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674915__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674915__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674925 : 한줄 텍스트      */
.text__674925__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674925__ p a {color:#333333}

@media all and (min-width:768px){
.text__674925__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674925__ p {font-size:18px;max-width:1000px;}
}

/*     658955 : 공백      */
.empty__658955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658955__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658955__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__658955__ {height:60px}
}

/*     658965 : 표 2.0      */
.table__658965__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__658965__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #7bbb43}
.table__658965__ * {box-sizing:border-box}
.table__658965__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__658965__ td {
	height:60px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__658965__ td.empty__658965__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__658965__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__658965__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__658965__ > .table_inner {width:px}
}

/*     659075 : 공백      */
.empty__659075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__659075__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__659075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__659075__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__659075__ {height:80px}
}

/*     658985 : 공백      */
.empty__658985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__658985__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__658985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__658985__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__658985__ {height:80px}
}

/*     658995 : 이미지 (비율형)      */
.img_ratio__658995__ {max-width:100%;vertical-align:top}
.img_ratio__658995__ * {box-sizing:border-box}
.img_ratio__658995__ a {display:block;vertical-align:top}
.img_ratio__658995__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__658995__ img {width:auto}
}

/*     674935 : 타이틀 텍스트      */
.title__674935__ {font-size:0; }
.title__674935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674935__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674935__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674935__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674945 : 한줄 텍스트      */
.text__674945__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674945__ p a {color:#333333}

@media all and (min-width:768px){
.text__674945__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674945__ p {font-size:18px;max-width:1000px;}
}

/*     659015 : 공백      */
.empty__659015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__659015__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__659015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__659015__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__659015__ {height:60px}
}

/*     674955 : 셀 설정      */
.cell_option__674955__ {display:table;width:100%}
.cell_option__674955__ p {display:table-cell;height:100px;margin:0;background:#fff;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__674955__ {padding:45px 30px;background:#fff !important;border-radius:20px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
}

@media (min-width:1024px){
	.col__674955__ {padding:50px;background:#fff !important;border-radius:20px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
}

/*     659035 : 번호형 리스트      */
.text_list__659035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__659035__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:16px;line-height:1.5em;}
.text_list__659035__ ul li:first-child {margin-top:0;}
.text_list__659035__ ul li:last-child {margin-bottom:0;}
.text_list__659035__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#7bbb43;vertical-align:top;}
.text_list__659035__ ul li p {display:table-cell;color:#333333;font-weight:normal;letter-spacing:0;vertical-align:middle;word-break:keep-all;}
.text_list__659035__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #7bbb43;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__659035__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#7bbb43;color:#fff;text-align:center;}
.text_list__659035__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__659035__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__659035__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__659035__ ul li {font-size:18px;}
}

/*     659065 : 공백      */
.empty__659065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__659065__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__659065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__659065__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__659065__ {height:80px}
}

